@charset "UTF-8";

/* base */

*{
	vertical-align:baseline;
	margin:0;
	padding:0;
}

a:link{ color:#ff9619; text-decoration:underline; }
a:visited,
a:active{ color:#ff9619; text-decoration:underline; }
a:hover{ color:#ff9619; text-decoration:underline; }

hr{ display: none; }
img{ border:none; }


/* layout */

body{
	font-family: "ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	color:#555555;
	/* text-align:center; */
	min-width:960px;
	font-size:12px;
}

/* header */

#top_header{
	width:100%;
	background:#f5f5f5;
}
#top_header_contents{
	width:960px;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:10px;
}

#main_header_contents{
	width:960px;
	padding-top:23px;
	margin:0 auto;
}

div#header_logo{
	margin-bottom:16px;
	float:left;
	width:125px;
}

div#header_btn{
	float:right;
	width:835px;
	text-align:right;
}

#gnavi{
	width:100%;
	height:71px;
	background:url(../images/gnavi_back.jpg) repeat-x;
}

#gnavi_contents{
	width:960px;
	margin:0 auto;
}

#gnavi ul{
	padding:0;
}
#gnavi ul li{
	width:137px;
	height:71px;
	list-style:none;
	float:left;
}
#gnavi ul li a{
	width:100%;
	height:100%;
	display:block;
	text-decoration:none;
}
#gnavi ul li a:link,#gnavi ul li a:visited,
#gnavi ul li a:active,#gnavi ul li a:hover{
	text-decoration:none;
}

li#gnavi_home{
	background:url(../images/gnavi_home_on.jpg);
}
li#gnavi_home a{
	background:url(../images/gnavi_home.jpg);
}
li#gnavi_home a:hover{
	background:url(../images/gnavi_home_on.jpg);
}

li#gnavi_company{
	background:url(../images/gnavi_company_on.jpg);
}
li#gnavi_company a{
	background:url(../images/gnavi_company.jpg);
}
li#gnavi_company a:hover{
	background:url(../images/gnavi_company_on.jpg);
}

li#gnavi_brand{
	background:url(../images/gnavi_brand_on.jpg);
}
li#gnavi_brand a{
	background:url(../images/gnavi_brand.jpg);
}
li#gnavi_brand a:hover{
	background:url(../images/gnavi_brand_on.jpg);
}

li#gnavi_lineup{
	background:url(../images/gnavi_lineup_on.jpg);
}
li#gnavi_lineup a{
	background:url(../images/gnavi_lineup.jpg);
}
li#gnavi_lineup a:hover{
	background:url(../images/gnavi_lineup_on.jpg);
}
li#gnavi_guideline{
	background:url(../images/gnavi_guideline_on.jpg);
}
li#gnavi_guideline a{
	background:url(../images/gnavi_guideline.jpg);
}
li#gnavi_guideline a:hover{
	background:url(../images/gnavi_guideline_on.jpg);
}
li#gnavi_purchase{
	background:url(../images/gnavi_purchase_on.jpg);
}
li#gnavi_purchase a{
	background:url(../images/gnavi_purchase.jpg);
}
li#gnavi_purchase a:hover{
	background:url(../images/gnavi_purchase_on.jpg);
}
li#gnavi_record{
	background:url(../images/gnavi_record_on.jpg);
}
li#gnavi_record a{
	background:url(../images/gnavi_record.jpg);
}
li#gnavi_record a:hover{
	background:url(../images/gnavi_record_on.jpg);
}

/* footer */

#footer{
	width:100%;
}

#footer_main{
	padding-top:1px;
	background:#fbfbfb url(../images/main_footer_bg.gif) top repeat-x;
}

#footer_main_contents{
	padding-top:33px;
	padding-bottom:30px;
	width:960px;
	margin:0 auto;
	background:url(../images/footer_main_horizontal_bg.gif) repeat-y;
	font-size:14px;
}

#footer_main_01{
	width:182px;
	float:left;
}
#footer_main_box_inner{
	padding:0 20px;
}

#footer_main_02{
	width:182px;
	float:left;
}
#footer_main_03{
	width:232px;
	float:left;
}
#footer_main_04{
	width:182px;
	float:left;
}
#footer_main_05{
	width:182px;
	float:left;
}


#footer_main_contents ul li{
	background:url(../images/point2.gif) no-repeat left;
	list-style:none;
	font-size:11px;
	text-indent:10px;
	margin-left:18px;
	margin-bottom:7px;
}

#footer_main_contents ul li a:link{ color:#333333; text-decoration:underline; }
#footer_main_contents ul li a:visited,
#footer_main_contents ul li a:active{ color:#333333; text-decoration:underline; }
#footer_main_contents ul li a:hover{ color:#333333; text-decoration:underline; }
#footer_main_contents ul li.footer_main_list_top{
	background:url(../images/point.gif) no-repeat left;
	list-style:none;
	text-indent:18px;
	margin-left:0;
}

#footer_main_contents ul li.footer_main_list_top a:link{ color:#ff9619; text-decoration:underline; }
#footer_main_contents ul li.footer_main_list_top a:visited,
#footer_main_contents ul li.footer_main_list_top a:active{ color:#ff9619; text-decoration:none; }
#footer_main_contents ul li.footer_main_list_top a:hover{ color:#ff9619; text-decoration:underline; }

#footer_bottom{
	width:100%;
	height:40px;
	background:url(../images/footer_bg.gif) repeat-x;
}

#footer_bottom_contents{
	width:960px;
	margin:0 auto;
	padding-top:15px;
}

#footer_bottom_link{
	float:left;	
	width:660px;
}
#footer_bottom_link ul{
	padding:0;
	margin:0;
}
#footer_bottom_link ul li{
	padding:0;
	margin:0;
	/* list-style-image:url(../images/footer_point.gif);
	list-style-position:inside;*/
	list-style:none;
	background:url(../images/footer_point.gif) no-repeat left;
	text-indent:10px;
	float:left;
	width:95px;
	font-size:9px;
	line-height:10px;
	height:10px;
	color:#ffffff;
}
#footer_bottom_link ul li a{
	font-size:9px;
	color:#ffffff;
}


#footer_bottom_copyright{
	float:right;
	width:300px;
}



/* contents areaa */


#contents{
	padding-top:30px;	
}

#container{
	width:960px;
	margin:0 auto;
	text-align:left;
}

#inner{
	width:960px;
	margin:0 auto;
}


/* othrer */

.box2 {	width:465px; }
.box4 {	width:225px; }
.box3-1 { width:306px; }
.box3-2 { width:632px; }
.box710{ width:710px; }
.box220{ width:220px; }


/* contents */

h1{
	font-size:10px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	line-height:10px;
}

h2{
	margin:0;
}

h3{
	margin:0;
	padding:0;
}

h3.underLine{
	padding:5px 0px;
	background:url(../images/h3_underline.gif) repeat-x bottom;
	color:#ff9019;
}

h4{
	/* margin:0 0 5px;
	padding-left:0;
	font-size:87.5%;
	color:#50080d;
	line-height:1.4;
	border-bottom:1px solid #50080d;*/
	
}

h5{
	font-weight:bold;
	font-size:12px;
	color:#866c2d;
}
h6{
	font-size:12px;
	font-weight:bold;
	color:#444444;
}

p{
	font-size:12px;
	line-height:1.8em;
}

.cmt{
	font-size:60%;
	line-height:1.6em;
	margin-top:2px;
}

div.pagetop{
	padding-top:30px;
	padding-bottom:20px;
	text-align:right;
	font-size:10px;
}

div.pagetop img{
	vertical-align:middle;
}
div.pagetop a:link,div.pagetop a:active,
div.pagetop a:hover,div.pagetop a:visited
{ color:#666666; text-decoration:underline; }


/* common */

.fl{ float:left; }
.fr{ float:right; }

.ar{ text-align:right; }
.ac{ text-align:center; }
.al{ text-align:left; }

.mt0{ margin-top:0px !important; }
.mt5{ margin-top:5px !important; }
.mt10{ margin-top:10px !important; }
.mt15{ margin-top:15px !important; }
.mt20{ margin-top:20px !important; }
.mt30{ margin-top:30px !important; }
.mt40{ margin-top:40px !important; }
.mt50{ margin-top:50px !important; }

.ml0{ margin-left:0px !important; }
.ml5{ margin-left:5px !important; }
.ml10{ margin-left:10px !important; }
.ml15{ margin-left:15px !important; }
.ml20{ margin-left:20px !important; }
.ml30{ margin-left:30px !important; }

.mr0{ margin-right:0px !important; }
.mr5{ margin-right:5px !important; }
.mr10{ margin-right:10px !important; }
.mr15{ margin-right:15px !important; }
.mr20{ margin-right:20px !important; }
.mr30{ margin-right:30px !important; }

.mb0{ margin-bottom:0px !important; }
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb15{ margin-bottom:15px !important; }
.mb20{ margin-bottom:20px !important; }
.mb25{ margin-bottom:25px !important; }
.mb30{ margin-bottom:30px !important; }
.mb35{ margin-bottom:35px !important; }
.mb40{ margin-bottom:40px !important; }
.mb50{ margin-bottom:50px !important; }
.mb60{ margin-bottom:60px !important; }


.fs10{ font-size:10px !important; }

.pd0{ padding:0px !important; }
.fs10_lh12{
	font-size:10px !important;
	line-height:12px !important;
}

.clr{
	clear:both;
	display:block;
	font-size:1px;
	margin:0 0 -1px;
	padding:0;
	height:1px;
}


.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

a:hover img.hover{
	-ms-filter:"alpha(opacity=60)";
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	opacity:0.6;
}